

#memberimg {display:none;}

#content .ie {display:block; visibility:visible; }


#tr_img, #br_img, #ct_img, #c_img, #cb_img, #lt_img, #lb_img{
        -pie-background: rgba(255,255,255,0);
        background: rgba(255,255,255,0);

}

#tr_img:hover, #br_img:hover, #ct_img:hover, #c_img:hover, #cb_img:hover, #lt_img:hover, #lb_img:hover{
        width: 160%;
        height: 160%;
        margin: -100px 0 0 -100px;
        -moz-opacity: 0.9;
        opacity: 0.9;
        filter: alpha(opacity=90);
        -pie-background: rgba(7,43,64,0.9);
        background: rgba(7,43,64,0.9);
        font-size: 22px;
}


#holder p{line-height: 1.2em; margin-top: 10%; font-size:22px;}
